@charset "UTF-8";
/* CSS Document */

body {
	background:url(../img/fondo_laberit.jpg);
   background-position: top center;
	margin: 0;
	padding: 0;
	color: #808080;
	font-family: Century Gothic, sans-serif;

}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 0;	 
	padding-right: 15px;
	padding-left: 15px; 
	
}
a img {border: none;}

a:link {color: #A30000;text-decoration: underline; }
a:visited {color: #A30000;text-decoration: underline;}
a:hover, a:active, a:focus { text-decoration: none;}

label {
	color:#fff;
}


input[type='text'], input[type="password"] {
	padding:15px 10px; 
	width:320px;
	border: 2px #fff solid;
	background-color:transparent;
	margin-left: 20px;
	color:#fff;
	font-size: 16px;
	}
::-webkit-input-placeholder { color:#666; }
::-moz-placeholder { color:#666; } /* firefox 19+ */
:-ms-input-placeholder { color:#666; } /* ie */
input:-moz-placeholder { color:#666; }	
	
	
input[type='button'] {
	color:#FFF;
	padding:10px; 
	width:150px;
	border:none;
	font-size:16px;
	border:2px solid #fff;
	background: none;
	float: right;
	}	
input[type='button']:hover{
	background-color: #fff;
	color:#aaa;
}

#container {background-color: #FFF;}
#body{ 	background:url(../img/pizarra.jpg) repeat;}
.content {width: 980px;padding: 10px;margin: 0 auto; }



h1, h2{color:#A30000;}
h1{font-size:30px; border-bottom: 1px solid #ccc; margin-bottom: 30px; padding-bottom: 10px; font-weight: normal}
h3{padding:0; font-weight: normal; font-size:25px; color:#000; color:white; }
p{font-size:16px; color:#000; text-align:center; font-weight:bold;}

#logo{ width: 980px;padding: 10px;margin: 0 auto;}
#header{ height:24px; color:#fff; padding:1px; background-color:#A30000; padding: 5px 0;}
#header .content {padding:0;}
#header .content h1{ line-height:24px; color:#fff; font-size: 18px; border:0; padding:0; margin:0; }

#body .content h3 {text-align:center;  font-size: 30px; margin-top:25px; margin: 20px 0; margin-bottom:25px;}

.col2{float:left; width:45%; height:400px; text-align:justify; line-height:25px;}
.col2 p{font-size:16px;}
				

#footer1{	background-color:#c0c0c0; height:230px; padding-top:20px; padding-bottom:20px;}
.col3{float:left; margin-left:20px; width:280px; height:210px; color:#575757;}
.col3 p{text-align:center; font-size:20px; font-weight:500;}
.col3 h3{text-align:center;}
.formulario{background:url(../img/formulario.png) no-repeat center;  }
.llamanos{background:url(../img/llamanos-laberit-sistemas.png) no-repeat center; }
.seo-sem{background:url(../img/seo-sem.png) no-repeat center; }
.formulario, .llamanos, .seo-sem{margin-bottom:10px;height:100px; display:block; }

#copyright{background-color:#222222;font-size:12px;color:#aaa; position:fixed; bottom:0; width:100%; clear: both; }
#copyright a{color:#fff; text-decoration:none; }


#calidad a, #imputaciones a{
	width: 400px;
	height: 185px;
	display:block;	
	border: 2px solid white;
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
	font-size:16px;
	text-align:center;
	padding-top:35px;
}

#horas{
	border: 2px solid white;
	width: 300px;
	height: 410px;
	font-weight:bold;
	padding: 0 50px;
	padding-top:45px;
	
	}
	
#horas p, #horas a, #calidad p, #imputaciones p{color:#FFF; text-decoration:none;
	font-size:16px; 
	}	
	
#horas a{
	display:block;	
	width: 280px;
	text-align:center;
	border: 1px solid white;
	padding:5px 10px;
	margin-bottom:5px;}

#calidad a:hover, #imputaciones a:hover, #horas a:hover { /*border-color: transparent;*/ background-color:rgba(255,255,255,0.2);}



#calidad a{}
#imputaciones a{}

/* RSG Formulario Calidad */

#contact-form-calidad {  
      width: 600px;  
      padding: 20px;  
      margin: 50px auto;  
      /*border-radius: 15px;    
      -moz-border-radius: 15px;  
      -webkit-border-radius: 15px;  */
   }
    
   #contact-form-calidad input,  
   #contact-form-calidad select,  
   #contact-form-calidad textarea,  
   #contact-form-calidad label {   
   	font-size: 16px;
      margin-bottom: 2px;
      margin-left: 0px;
   }  
    
   #contact-form-calidad input,  
   #contact-form-calidad select,  
   #contact-form-calidad textarea {  
      width: 580px;
      background-color: transparent;
      color: #FFFFFF;
      margin-bottom: 25px;  
      border-width: 2px; 
   }  

   textarea#asunto, textarea#descripcion {
      height: 45px;
      width: 595px;
      border-width: 2px;
   }
   textarea#descripcion {
      height: 150px;
   }
   
   #contact-form-calidad select{
      width: 590px;
      border-radius: 0px;
   }

   select#empresa {
      width: 605px;
      border-width: 2px;
      border-color: #FFFFFF;
   }

   #contact-form-calidad input:focus,  
   #contact-form-calidad select:focus,  
   #contact-form-calidad textarea:focus {  
      background-color: transparent;
   }  
    
   #contact-form textarea {  
      height: 150px;  
   }  
    
   #contact-form-calidad #submit {  
      display: block;
      width: 280px;
      text-align: center;
      border: 2px solid white;
      padding: 5px 10px;
      margin-bottom: 5px;
      margin-left: auto;
      margin-right: auto;
   }  
    
   #contact-form-calidad #submit:hover {  
      background-color: rgba(255,255,255,0.2);
      border: solid 2px #FFFFFF;
   }
    
   input:required, textarea:required {  
      box-shadow: none;
      -moz-box-shadow: none;  
      -webkit-box-shadow: none;  
      -o-box-shadow: none;  
   }

   input::-webkit-input-placeholder {
      color: #FFF; 
   }

   input:-moz-placeholder {
      color: #FFF; 
   }

   input:-ms-input-placeholder { 
      color: #FFF;  
   }

   input#email{
      width: 598px;
      height: 45px;
      border: 2px solid #FFFFFF;
   }
   #contact-form-calidad .required {  
      font-weight:400;  
      color: #E5E6E7;      
   }


   /******************************* NUEVOS *************************************/
   .caja{width: 215px; height: 135px; border:4px solid white; float: left; display:block; margin-right: 25px; 
      padding: 30px 0; text-align: center; margin-bottom: 25px; /*padding-top: 20px;*/ font-weight: bold; background-color:rgba(0,0,0,0.3);}
   .caja p, .caja p a {color:white; font-size: 16px; margin-bottom: 0;}
   .caja span {color:white; font-size: 12px; font-weight: normal}
   .last{margin-right: 0}
   .cuadricula a.caja:hover{background-color: rgba(255,255,2550,0.2);}
   #imputaciones2, #calidad2, #dedicacion2, #incidencias2, #buzon2, #imagenes2{display: none;}
   #imputaciones2{padding-top:75px; height: 100px;}
   #buzon2{padding-top:65px; height: 110px;}
   #imagenes, #calidad{padding-top:15px; height: 145px;}
   #calidad2, #imagenes2{padding-top:0; height: 175px;}
   #calidad2 p:first-child, #imagenes2 p:first-child {border-bottom:4px solid white; padding:20px 0;}
   #calidad2 p:last-child, #imagenes2 p:last-child { padding:30px 0;}

   #dedicacion2, #incidencias2{ padding-top: 0; height: 175px}
   #dedicacion2 p, #incidencias2 p{border-bottom:4px solid white; padding: 20px 0; margin:0;}
   #dedicacion2 p:last-child, #incidencias2 p:last-child{border-bottom: none}

   .deshabilitado{opacity: 0.3}

   #empresas{text-align: center;}
   #empresas img{opacity:0.7; padding: 80px 10px;}
   #empresas img:hover{ opacity: 1;}
